--Order 20011598.180

ALTER TABLE PRINTQUEUERESIDENTIALITEM ADD (PATCHPRICE NUMBER(15,6) NULL);

update invoicelinesubtype ils
set ils.factorydescription = 'Labels Charged'
where ils.subtype = 31 and ils.invoicelinetype_id = 27;
commit;

update invoicelinesubtype ils
set ils.factorydescription = 'Labels Patching'
where ils.subtype = 33 and ils.invoicelinetype_id = 27;
commit;